/*--- Avanquest WebEasy Page Style ---*/




	
span#TopBackGround            { /* Top BackGround */
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 1050px;
	height          :  91px;
	z-index: 1;
	background-image: url(images/BackGround/dok11.jpg);
	background-color: #3C3C3C;
	}

div#e400            { /* Menu Bar 2*/
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30px;
	top             : 140px;
	width           : 1040px;
	height          :  30px;
	font-size       : 12px;
	z-index         : 50;
	
	}
span#TopRedLine            { /* images/sealing_systems00... */
	background      : transparent url(images/BackGround/TopRedLine3.jpeg) no-repeat top left;
	position        : absolute;
	left            :  30px;
	top             :  96px;
	width           : 1040px;
	height          :   2px;
	z-index: 2;
	background-image: url(images/BackGround/TopRedLine3.jpeg);
	}
span#TopRedLine2            { /* images/sealing_systems00... */
	background      : transparent url(images/BackGround/TopRedLine3.jpeg) no-repeat top left;
	position        : absolute;
	left            :30px;
	top             :  175px;
	width           : 1040px;
	height          :   3px;
	z-index: 2;
	background-image: url(images/BackGround/TopRedLine3.jpeg);
	}
span#BottomRedLine            { /*Bottom Red Line 1 */
	background      : transparent url(images/BackGround/TopRedLine3.jpeg) no-repeat top left;
	position        : absolute;
	left            :30px;
	top             :  955px;
	width           : 1040px;
	height          :   3px;
	z-index:         2;

	}
span#BottomRedLine2            { /*Bottom Red Line 1 */
	background      : transparent url(images/BackGround/TopRedLine3.jpeg) no-repeat top left;
	position        : absolute;
	left            :30px;
	top             :  1010px;
	width           : 1040px;
	height          :   3px;
	z-index:         2;
	background-image: url(images/BackGround/TopRedLine3.jpeg);
	}

span#RightSideBarBackGround            {
	background-color: transparent;
	background-image: url(images/BackGround/dok3.jpg);
	position        : absolute;
	left            : 1075px;
	top             :   0px;
	width           :  25px;
	height          :1055px;
	z-index: 3;
	}
span#LeftSideBackBarGround            {
	background-color: transparent;
	background-image: url(images/BackGround/dok3.jpg);
	position        : absolute;
	left            :  0px;
	top             :   0px;
	width           :  25px;
	height          :1055px;
	z-index: 4;
	}
h6#Header              { /* header */
	position        : absolute;
	left            :  30px;
	top             : 185px;
	width           : 1040px;
	height          :  32px;
	z-index: 2;
	text-align: center;
	background-color: #E6E6E6;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	color: #666666;
	background-image: 	}
h3#SH1-5              { /* Header of 1st paragraph*/
	position        : absolute;
	left            :  248px;
	top             : 225px;
	width           : 358px;
	height          :  25px;
	z-index: 21;
	font-size: 16px;
	color: #192787;
	}
div#PAR1cen             { /* 1st Paragraph*/
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  240px;
	top             : 275px;
	width           : 380px;
	height          :  445px;
	visibility: visible;
	z-index: 38;
	background-color: #E6E6E6;
}	
div#PAR1-5              { /* 1st Paragraph*/
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 250px;
	width           : 580px;
	height          :  100px;
	visibility: visible;
	z-index: 38;
}
div#PAR12-5              { /* 1st Paragraph 2nd part*/
	color           : #666666;
	text-align      : Center;
	position        : absolute;
	left            :  150px;
	top             : 580px;
	width           : 780px;
	height          :  300px;
	visibility: visible;
	z-index: 38;
}
div#PAR13-5              { /* 1st Paragraph 3nd part*/
	color           : #666666;
	text-align      : Center;
	position        : absolute;
	left            :  50px;
	top             :  229px;
	width           : 580px;
	height          :  120px;
	visibility: visible;
	z-index: 38;
}



span#Image1-5            { /* 1st Image */
	position        : absolute;
	left            : 647px;
	top             : 241px;
	width           : 140px;
	height          : 105px;
	z-index: 30;
	}
h3#SH2-5              { /* Header of 2nd Paragraph */
	position        : absolute;
	left            :  248px;
	top             : 375px;
	width           : 358px;
	height          :  25px;
	z-index: 19;
	
	font-size: 16px;
	color: #192787;
	text-align: left;
	}
h3#SH22-5              { /* Header of 2nd Paragraph 2 option*/
	position        : absolute;
	left            :  248px;
	top             : 362px;
	width           : 358px;
	height          :  25px;
	z-index: 19;
	font-size: 16px;
	color: #192787;
	text-align: left;
	}	
div#PAR2-5             { / 2nd Paragraph/
	
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 401px;
	width           : 580px;
	height          : 100px;
	z-index: 38;
	visibility: visible;
	}
div#PAR22-5             { / 2nd Paragraph 2nd part/
	
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 390px;
	width           : 580px;
	height          : 100px;
	z-index: 38;
	visibility: visible;
	}
span#Image2-5           { /2nd Image/
    background      : no-repeat top left;
	position        : absolute;
	left            : 641px;
	top             : 395px;
	width           : 140px;
	height          : 105px;
	z-index: 30;
		}


h3#SH3-5              { /* Header of 3nd Paragraph */
	position        : absolute;
	left            :  248px;
	top             : 525px;
	width           : 358px;
	height          :  25px;
	z-index: 17;
	font-size: 16px;
	color: #192787;
	text-align: left;
	}
div#PAR3-5             { /* 3nd Paragraph*/
	font            : Arial;
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 550px;
	width           : 580px;
	height          : 100px;
	z-index: 38;	
	visibility: visible;
	}
span#Image3-5             { /* 3nd Image*/
	background      : no-repeat top left;
	position        : absolute;
	left            : 641px;
	top             : 545px;
	width           : 133px;
	height          : 102px;
	z-index: 30;
	}
h3#HTips              { /* Header of Tips*/
	position        : absolute;
	left            :  875px;
	top             : 285px;
	width           : 120px;
	height          :  25px;
	z-index: 16;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	}	
div#Tips1             { /* Tips 1*/
	font            : 13px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: #FFFFFF;
	background-image: url(images/BackGround/Untitled-2.jpg);
	position        : absolute;
	left            : 827px;
	top             : 281px;
	width           : 230px;
	height          : 500px;
	z-index: 12;
	}
h3#SH4-5              { /* Header of 4th Paragraph*/
	position        : absolute;
	left            :  248px;
	top             : 675px;
	width           : 358px;
	height          :  25px;
	z-index: 16;
	color: #192787;
	font-size: 16px;
	}
div#PAR4-5             { /* 4th Partagraph*/
	font            : Arial;
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 700px;
	width           : 580px;
	height          :  100px;
	z-index: 38;
	visibility: visible;
	}
span#Image4-5             { /* 4th Image*/
	position        : absolute;
	left            : 645px;
	top             : 695px;
	width           : 140px;
	height          : 105px;
	z-index: 31;
	visibility: visible;
	}	
h3#SH5-5              { /* Header of 5th Paragraph*/
	position        : absolute;
	left            :  249px;
	top             : 825px;
	width           : 358px;
	height          :  25px;
	z-index: 15;
	font-size: 16px;
	color: #192787;
	}
div#PAR5-5             { /* 5th Paragraph*/
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 850px;
	width           : 580px;
	height          :  100px;
	z-index: 38;	
	visibility: visible;
	}
span#Image5-5             { /* 5th Image*/
	background      :  no-repeat top left;
	position        : absolute;
	left            : 645px;
	top             : 845px;
	width           : 140px;
	height          : 105px;
	z-index: 30;
	background-image: url(images/sealing_systems006001.jpg);
	}
	div#PAR4-4             { /* 4th Partagraph  for 4 paragraph*/
	font            : 15px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 700px;
	width           : 580px;
	height          :  200px;
	z-index: 38;
	font-size: 15px;
	}
	span#Image4-4             { /* 4th Image for diapragms type*/
	
	position        : absolute;
	left            : 645px;
	top             : 695px;
	width           : 140px;
	height          : 243px;
	z-index: 29;
	visibility: visible;
	}	
	div#PAR5-4             { /* footer*/
	font            : 9px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #666666;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 920px;
	width           : 580px;
	height          :  30px;
	z-index: 38;

	
	}

	
	span#Headerlogo           { /* Header Sealing Systems Logo */
	position        : absolute;
	left            : 375px;
	top             : 2px;
	width           : 353px;
	height          : 89px;
	z-index: 30;
	background-image: url(images/BackGround/Logo%20Header.JPG);
	background-color: #55A0FF;
	}
span#fle              { /* Header of 2nd Paragraph */
	position        : absolute;
	left            :  920px;
	top             : 14px;
	width           : 50px;
	height          :  33px;
	z-index: 19;
	}
span#flgr              { /* Header of 2nd Paragraph */
	position        : absolute;
	left            :  855px;
	top             : 5px;
	width           : 50px;
	height          :  33px;
	z-index: 19;
	}	

	div#e300             { /*menu */
	text-align      : left;
	position        : absolute;
	left            :  30px;
	top             :  104px;
	width           : 1040px;
	height          :  30px;
	z-index         : 51;
	}	
   div#e300GR             { /*menu */
	
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             :  55px;
	width           : 750px;
	height          :  30px;
	z-index         : 51;
	}	

span#BottomBackGraound            { /* images/sealing_systems00... */
	position        : absolute;
	left            :  25px;
	top             :   1015px;
	width           : 1050px;
	height          :  40px;
	z-index: 1;
	background-image: url(images/BackGround/dok11.jpg);
	background-color: #3C3C3C;
	}
span#Logo13            { /* images/iso-globelogo.gif */

	position        : absolute;
	left            : 789px;
	top             : 999px;
	width           : 159px;
	height          :  64px;
	z-index: 25;
	}
span#LogoFDA            { /* images/sealing_systems00... */
	
	position        : absolute;
	left            :  225px;
	top             :961px;
	width           : 67px;
	height          :  38px;
	z-index: 48;
	}
span#LogoNSF         { /* Logo NSF*/
	
	position        : absolute;
	left            :  410px;
	top             :962px;
	width           : 67px;
	height          :  38px;
	z-index: 48;

      }
span#LogoADI         { /* Logo ADI*/
	position        : absolute;
	left            :  510px;
	top             :962px;
	width           : 67px;
	height          :  38px;
	z-index: 48;

      }
span#LogoImage21             { /* EU Flag */
	
	position        : absolute;
	left            :  225px;
	top             :1001px;
	width           : 108px;
	height          : 108px;
	z-index: 47;
	}
span#LogoUSDA             { /* images/usda.jpg */
	
	position        : absolute;
	left            : 850px;
	top             :962px;
	width           : 60px;
	height          :  40px;
	z-index: 40;

	}
span#Logo3A             { /* images/3A.jpg */
	
	position        : absolute;
	left            : 330px;
	top             :962px;
	width           :  51px;
	height          :  43px;
	z-index: 43;
	
	}
span#Tips3A             { /* images/3A.jpg */
	background      : transparent url(images/3a-1.jpg) no-repeat top left;
	position        : absolute;
	left            : 915px;
	top             :350px;
	width           :  51px;
	height          :  43px;
	z-index: 43;
	background-image: url(images/Logo/3A.jpg);
	}
span#LogoP3A             { /* P3A LOGO*/
	
	position        : absolute;
	left            : 380px;
	top             :962px;
	width           :  31px;
	height          :  44px;
	z-index: 43;

	}	
span#LogoISO            { /* images/iso-globelogo.gif */

	position        : absolute;
	left            : 950px;
	top             :965px;
	width           : 70px;
	height          :  50px;
	z-index: 45;
	}		
span#LogoTEFLON             { /* Logo TEFLON */
	
	position        : absolute;
	left            : 100px;
	top             :961px;
	width           : 48px;
	height          :  48px;
	z-index: 42;
	
	}
span#LogoVITON             { /* Logo VITON */
	
	position        : absolute;
	left            : 40px;
	top             :961px;
	width           : 48px;
	height          : 48px;
	z-index: 42;

	}
span#EUflag            { /* EU Flag */
	
	position        : absolute;
	left            : 40px;
	top             :960px;
	width           : 70px;
	height          : 50px;
	z-index: 42;
}

span#home           { /* home button */
	position        : absolute;
	left            : 755px;
	top             : 5px;
	width           : 35px;
	height          : 35px;
	z-index:18;
	}
	
div#contactus           { /* contact us button */
	position        : absolute;
	left            : 970px;
	top             : 250px;
	width           : 90px;
	height          : 10px;
	z-index: 20;
	}
	
div#homebutton           { /* home button */
	position        : absolute;
	left            : 970px;
	top             : 220px;
	width           : 90px;
	height          : 10px;
	z-index: 20;
	}	
	
span#LogoTips             { /* Logo Tips */
	position        : absolute;
	left            : 900px;
	top             : 320px;
	width           : 61px;
	height          : 53px;
	z-index: 42;

	}	
h1#SsealingSystemsHeader               { /* Sealing Systems */
	position        : absolute;
	left            :  225px;
	top             :  30px;
	width           : 300px;
	height          :  42px;
	z-index: 52;
	background-image: url(images/BackGround/EMAIL1.jpg);
	}
div#flash1             { /* flash1*/
	position        : absolute;
	left            : 25px;
	top             : 281px;
	width           : 350px;
	height          : 263px;
	z-index: 12;
	}
	div#flash2             { /* flash2*/
	color           : #ffffff;
	position        : absolute;
	left            : 375px;
	top             : 281px;
	width           : 350px;
	height          : 263px;
	z-index: 12;
	}
	div#flash3             { /* flash3*/
	position        : absolute;
	left            : 725px;
	top             : 281px;
	width           : 350px;
	height          : 263px;
	z-index: 12;
	}
	div#promo             { /* promo new products*/
	background-color: #FFFFFF;
	position        : absolute;
	left            : 828px;
	top             : 225px;
	width           : 70px;
	height          : 53px;
	z-index: 12;
	}	
div#page            { /* Page Holder */
	background-color: #e6e6e6;
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 1100px;
	height          :1055px;
	text-align      : center;
	margin-left     : auto;
	margin-right    : auto;
	color: #CCC;
	}
	
div#certFDAdate             { /* 5th Paragraph*/
	text-align      : left;
	position        : absolute;
	left            :  611px;
	top             :  673px;
	width           :  110px;
	height          :  32px;
	z-index: 38;
	visibility: visible;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 9px;
	color: #C0C0C0;
	}
	
span#underC            { /* under costraction */	
	position        :absolute   ;
	left            : 150px;
	top             : 183px;
	width           : 750px;
	height          : 750px;
	z-index: 32;
	}
	
span#mesh1            { /* SQUARE MESH WIRE CLOTH INFORMATION*/
	position        :absolute;
	left            : 30px;
	top             : 280px;
	width           : 200px;
	height          : 600px;
	z-index: 32;
	}	
span#mesh2            { /* under costraction */
	position        :absolute;
	left            : 620px;
	top             : 280px;
	width           : 200px;
	height          : 600px;
	z-index: 32;
	}	
body                { /* Page Body */	
	background-image:# url(images/background/dok3.jpg);	
	background-image: url(images/BackGround/dok3.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
